{
  "volume_number": "279",
  "title": null,
  "publisher": "Callaghan & Company",
  "publication_year": 1935,
  "start_year": 1935,
  "end_year": 1935,
  "series_volume_number": "",
  "jurisdictions": [
    {
      "id": 29,
      "name": "Ill.",
      "name_long": "Illinois"
    }
  ],
  "id": "32044078691250",
  "harvard_hollis_id": "005457711",
  "spine_start_year": 1935,
  "spine_end_year": 1935,
  "publication_city": "Chicago, IL",
  "second_part_of_id": null,
  "redacted": true,
  "nominative_reporter": null
}
